/* Content */

.shadow1 {
	height: 100%;
	margin: 100px 0 0 0;
	background-color: rgb(68,68,68);
	box-shadow: 0px 0px 11px rgba(68,68,68,0.2);
	zoom: 1;
}

.shadow1 .content {
	top: -9px;
	left: 0;
	width: 900px;
	height: 100%;
	background-color: #fff;
}

.gray-gallery-item img {
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)";
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}

.gray-gallery-item:hover img {
	-ms-filter: none;
	filter: none;
}

.footer {
	margin-top: -41px;
}

.footer .categories .item .item-title-bg {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=85)"; /* this works in IE8 only */
}

.gray-form input[type="submit"] {
	height: 31px;
}

.widget .news-item img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color='#D6D6D6', Direction=145, Strength=4)";
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#D6D6D6', Direction=145, Strength=4);
}

/* Forms */

.content-form input[type=text],
.wpcf7-form input[type=text] {
	height: 24px;
	padding: 10px 5px 0 10px;
}

.wpcf7-form select {
	padding-bottom: 8px;
}

.shadow1 .content .gallery .image_overlay_effect {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
}

.gray-form .submitButton {
	line-height: 29px;
	height: 29px;
}

.gray-form input[type=submit] {
	line-height: 29px;
	height: 29px;
}